Follow

When running database script s9.5.1, you receive error "For DROP INDEX, you must give both the table and the index name, in the form tablename.indexname"

This indicates that you are using SQL Server 2000 to host your database. s9.5.1 was the first script that required SQL Server 2005 or later, so you must update your SQL Server version or move the database to a newer version of SQL Server.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk